__State__: #MARKED #IN_PROGRESS #COMPLETED #SUPP_REQUIRED

___Connections___: 
___Tags___: 
___Sources___: 
___Not proceed sources___:

---

### __Block__
	lorum ipsum

### __Block__
	lorum ipsum

### __Block__
	lorum ipsum